/* 
    Document   : global
    Created on : Oct 19, 2011, 8:13:25 PM
    Author     : David Cook
    Description:
        Global style sheet specific for the design and style of the www.datumind.com design
*/

body {
    background-color: #CCCCCC;
    background-image: url('/images/background.jpg');
    background-repeat: repeat-x;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
}

strong, em, b, i, h1, h2, h3, p.section_header, .heading {
    font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

a {
    color: #A65F00;
}

a:visited {
    color: #BF8230;
}

h1 {
    margin-left: 10px;
    color: #004274;
}

h2 {
    margin-left: 15px;
    color: #A65F00;
}

h3 {
    margin-left: 25px;
    color: #0065B3;
}

p.normal {
    margin-left: 25px;
    margin-right: 15px;
    line-height: 1.5em;
}

p.section_header {
    margin: 0px;
    padding: 0px;
    font-size: 26px;
    color: #3692D9;
    font-weight: bold;
    text-align: right;
    margin-bottom: 10px;
    margin-right: 10px;
    font-style: italic;
}

p.copyright {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    color: #595959;
    font-size: 11px;
    margin-left: 8px;
    vertical-align: top;
}

img.normal {
    margin: 10px;
}

ul.normal {
    margin-left: 25px;
    margin-right: 25px;
}

ul.normal li {
    line-height: 1.5em;
}

blockquote {
    line-height: 1.5em;
    margin-left: 20px;
}

#container {
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: #FCFCFC;
    min-width: 960px;
    min-height: 700px;
    max-width: 960px;
    margin-bottom: 50px;
}

#container_top {
    display: table;
    background-image: url('/images/container_top_background.jpg');
    background-repeat: repeat-x;
    width: 100%;
    height: 69px;
}

#container_top_left {
    display: table-cell;
    vertical-align: top;
    background-image: url('/images/container_top_left.jpg');
    background-repeat: no-repeat;
    height: 69px;
    width: 290px;
    overflow: hidden;
    cursor: pointer;
}

#container_top_left header {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

#container_top_right {
    display: table-cell;
    vertical-align: top;
    background-image: url('/images/container_top_right.jpg');
    height: 69px;
    background-position: right;
    background-repeat: no-repeat;
    overflow: hidden;
    vertical-align: bottom;
    text-align: right;
}

#container_intro {
    margin: 0px;
    padding: 0px;
    display: table;
    background-color: black;
    height: 59px;
    width: 100%;
    background-image: url('/images/container_intro.jpg');
    background-repeat: no-repeat;
}

#container_intro_left {
    display: table-cell;
    margin: 0px;
    padding: 0px;
    background-image: url('/images/container_intro_left.jpg');
    background-repeat: no-repeat;
    width: 13px;
    overflow: hidden;
}

#container_intro_middle {
    display: table-cell;
    margin: 0px;
    padding: 0px;
    background-image: none;
    background-repeat: no-repeat;
    width: 647px;
    overflow: hidden;
}

#container_intro_right {
    display: table-cell;
    margin: 0px;
    padding: 0px;
    background-image: url('/images/container_intro_right.jpg');
    background-repeat: no-repeat;
    background-position: right;
    overflow: hidden;
    width: 300px;
    vertical-align: middle;
}

#container_content {
    display: table;
    width: 100%;
    height: 100%;
    height: 550px;
    border-bottom: 1px solid #858585;
    background-image: url('/images/container_content.jpg');
    background-repeat: no-repeat;
    background-position: bottom center;
    -moz-box-shadow: 0px 0px 7px #858585;
    -webkit-box-shadow: 0px 0px 7px #858585;
    box-shadow: 0px 0px 7px #858585;

}

nav[role=navigation] {
    margin: 0px;
    padding: 0px;
    display: block;
    vertical-align: bottom;
    /*border: 1px solid yellow;*/
    margin-bottom: 4px;
}

nav[role=navigation] ul, nav[role=navigation] ul li, nav[role=navigation] ul li .dropdown ul, nav[role=navigation] ul li .dropdown ul li {
    margin: 0px;
    padding: 0px;
}

nav[role=navigation] ul li {
    margin: 0px;
    display: inline-block;
    /*border: 1px solid red;*/
    padding: 4px 8px 4px 8px;
    margin-right: 4px;
}

nav[role=navigation] ul li:hover {
    background-color: #004274;
}

nav[role=navigation] ul li a {
    color: white;
    font-weight: bold;
    text-decoration: none;
}

nav[role=navigation] ul li .dropdown {
    text-align: left;
    margin: 0px;
    padding: 0px;
    display: none;
    background-color: #225B86;
    border-bottom: 1px solid #595959;
    -moz-box-shadow:4px 4px 0 0 rgba(35, 35, 35, 0.1);
    -webkit-box-shadow:4px 4px 0 0 rgba(35, 35, 35, 0.1);
    -o-box-shadow:4px 4px 0 0 rgba(35, 35, 35, 0.1);
    box-shadow:4px 4px 0 0 rgba(35, 35, 35, 0.1);
    padding: 6px 15px 6px 15px;
    position: absolute;
    top: 65px;
    left: 0px;
    width: 150px;
    z-index: 9999;
    overflow: hidden;
}

nav[role=navigation] ul li .dropdown ul li {
    list-style: none;
    padding: 4px;
    width: 100%;
    border-bottom: 1px dotted #004274;
}

nav[role=navigation] ul li .dropdown ul li a {
    color: white;
}

#container_bottom {
    display: table;
    background: #CCCCCC;
    width: 100%;
    height: 50px;
}

#container_bottom_left {
    display: table-cell;
    width: 460px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: top;
}

#container_bottom_right {
    display: table-cell;
    width: 460px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: right;
    vertical-align: top;
}

nav#footer_menu {
    margin: 0px;
    padding: 0px;
}

nav#footer_menu ul {
    margin: 0px;
    padding: 0px;
}

nav#footer_menu ul li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
    border-right: 1px solid #BFBFBF;
}

nav#footer_menu ul li a {
    color: black;
    text-decoration: none;
    font-size: 11px;
}

nav#footer_menu ul li a:hover {
    color: #A65F00;
    text-decoration: underline;
}